How to install pgcli on Debian Unstable (Sid)